HP DL580 Gen9

Certifications

Product Versions Level
Red Hat OpenStack Platform (x86_64) for Compute 13.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 12.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 11.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 10.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 9.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 8.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 7.0 for RHEL7 Certified
Red Hat OpenStack Platform (x86_64) 5.0 for RHEL6 Certified
Red Hat OpenStack Platform (x86_64) for Compute 14.0 - 14.x for RHEL7 Certified [1]
Red Hat Enterprise Linux (x86_64) 7.1 - 7.x Certified [2]
Red Hat Enterprise Linux (x86_64) 6.6 - 6.x Certified [3]
Red Hat Enterprise MRG Realtime (x86_64) 2.5 for RHEL6 Certified
Red Hat Gluster Storage (x86_64) 3.1.1 - 3.x for RHEL7 Certified

Additional Notes

  1. Is RHEL7.2 or above required for certified system?

  2. Is RHEL7.2 or above required for certified system?

  3. Hardware update requires updated version of RHEL to RHEL 6.7

Vendor:
Hewlett-Packard